import { createApp } from "vue";
import router from "./router";
import App from "./App.vue";
import { vuetify } from "./plugins/vuetify";
import { pinia } from "./plugins/pinia";
import i18n from './plugins/i18n'
import vue3GoogleLogin from 'vue3-google-login'

const app = createApp(App);

app.use(pinia);
app.use(router);
app.use(vuetify);
app.use(i18n);
app.use(vue3GoogleLogin, {
    clientId: '136107811725-n71808u8t465f1afhpe2e5j7mn606nd8.apps.googleusercontent.com'
});

app.mount("#app");

export default app;